X11 for lion?

Discussion in 'Mac Basics and Help' started by sezmac, Mar 10, 2012.

  1. sezmac macrumors newbie

    Joined:
    Mar 2, 2012
    #1
    Hi

    I need to use a concordance software called antconc found in this link : http://www.antlab.sci.waseda.ac.jp/software.html

    The problem is it needs X11 to run. I tried downloading the X11 from the link but its not working probably because it is for tiger so my question is where can i download X11 for lion so that i can run this software?

    Thank you so much your help is appreciated
     
  2. chown33 macrumors 604

    Joined:
    Aug 9, 2009
    #2
  3. sezmac thread starter macrumors newbie

    Joined:
    Mar 2, 2012
    #3
  4. fat jez macrumors 68000

    fat jez

    Joined:
    Jun 24, 2010
    Location:
    Glasgow, UK
    #4
    Xquartz is about 99% developed by Apple engineers under an open source agreement. It's what they used to produce the X11 code included in Lion, albeit the Lion version is older than the one you can download and install yourself from the link provided by chown33
     
  5. chown33 macrumors 604

    Joined:
    Aug 9, 2009
    #5
    Please take the time to look at the links.

    From the first link I posted:
    The XQuartz project is an open-source effort to develop a version of the X.org X Window System that runs on Mac OS X. Together with supporting libraries and applications, it forms the X11.app that Apple has shipped with OS X since version 10.5. [emphasis added]
     
  6. sezmac thread starter macrumors newbie

    Joined:
    Mar 2, 2012
    #6
    Thank you very much i just downloaded it and it worked, the X11 that i had was old so the link you gave was great:) its the most recent version.

    Just trying to figure out how to use the concordance software now:eek:
     

Share This Page